## r-cran-mdatools 0.14.1

=== DESCRIPTION ===
Package: mdatools
Version: 0.14.1
Title: Multivariate Data Analysis for Chemometrics
Date: 2023-08-12
Authors@R: c(person("Sergey", "Kucheryavskiy", role = c("aut", "cre"), email="svkucheryavski@gmail.com", comment = c(ORCID = "0000-0002-3145-7244")))
Maintainer: Sergey Kucheryavskiy <svkucheryavski@gmail.com>
Description: Projection based methods for preprocessing, exploring and analysis of multivariate data used in chemometrics. S. Kucheryavskiy (2020) <doi:10.1016/j.chemolab.2020.103937>.
Encoding: UTF-8
License: MIT + file LICENSE
Imports: methods, graphics, grDevices, stats, Matrix
RoxygenNote: 7.2.3
Suggests: testthat, pcv
NeedsCompilation: no
Packaged: 2023-08-12 14:46:18 UTC; svkucheryavski
Depends: R (>= 3.5.0)
URL: https://mda.tools
BugReports: https://github.com/svkucheryavski/mdatools/issues
Author: Sergey Kucheryavskiy [aut, cre]
    (<https://orcid.org/0000-0002-3145-7244>)
Repository: CRAN
Date/Publication: 2023-08-12 17:10:02 UTC

=== debian/changelog ===
r-cran-mdatools (0.14.1-9) unstable; urgency=low
  * Initial release

 -- Stuart Raeburn <raeburn@loncapa.org>  Sun, 26 Oct 2025 13:21:00 -0400

=== debian/control ===
Source: r-cran-mdatools
Section: gnu-r
Priority: optional
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 3.5.0)
Standards-Version: 4.7.2
Homepage: https://cran.r-project.org/package=mdatools

Package: r-cran-mdatools
Architecture: all
Depends: r-base-core (>= 3.5.0), ${misc:Depends}, ${R:Depends} 
Description: R package for analysis of multivariate data used in chemometrics
 Projection-based methods for preprocessing, exploring and analysis 
 of multivariate data used in chemometrics.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/mdatools_([-\d\.]*)\.tar.gz
